package <#*PACKAGE*#>;

// TODO: Please import all classes used here;
import java.util.*;
import com.adventnet.nms.topodb.*;

public class <#*CLASSNAME*#> implements FoundFilter 
{

	static boolean firstTime=true;
	// TODO: Please include all the variable declerations here.

	public ManagedObject filterObject(ManagedObject obj, TopoAPI api)
	{

	
		if(firstTime==true)
		{
			// TODO: Include code that should be executed only once.  

			firstTime=false;
		}
		
		if(obj == null)
		{
			return null;
		}
	
		//TODO: Write code that handles the ManagedObject 







		return	obj;
	}
}
